Subject: [Cacao] Status update

From: Bret Jordan <[email-masked]>
Date: Thu, 2 Apr 2020 18:44:42 -0600

All,

I just wanted to give you all an update on where this work is going. Unfortunately as you know, we were not able to do this work here in the IETF and had to move to OASIS.  But I know many of you are interested in this work and may want to see where things are at or provide comments to the OASIS CACAO Technical Committee. 

Below are the public links for two of the documents we have started:

1) CACAO Requirements Committee Note (similar to an IETF Informational draft)
https://www.oasis-open.org/committees/document.php?document_id=66717&wg_abbrev=cacao <https://www.oasis-open.org/committees/document.php?document_id=66717&wg_abbrev=cacao>

2) CACAO Specification (This is a a very early working draft but you can see where we are going).
https://www.oasis-open.org/committees/document.php?document_id=66922&wg_abbrev=cacao <https://www.oasis-open.org/committees/document.php?document_id=66922&wg_abbrev=cacao>

For information on how to send feedback to the public comment list at OASIS, please see the following page:
https://www.oasis-open.org/committees/comments/index.php?wg_abbrev=cacao <https://www.oasis-open.org/committees/comments/index.php?wg_abbrev=cacao>

Once this work concludes at OASIS, I hope we can bring this back to the IETF to standardize here as well.   And there may be some work at that point that we want to do exclusively here in the IETF to support CACAO. Just some things to think about. I will try and keep you updated every 4-6 months. 

Bret